{
  "_id": "cordova-plugin-network-information@2.0.2",
  "_rev": "67-053a6062f1ac21b525c55eeaa6ca6ab4",
  "name": "cordova-plugin-network-information",
  "description": "Cordova Network Information Plugin",
  "dist-tags": {
    "latest": "2.0.2"
  },
  "versions": [
    "0.2.1",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.2.9",
    "0.2.10",
    "0.2.11",
    "0.2.12",
    "0.2.13",
    "0.2.14",
    "0.2.15",
    "1.0.0",
    "1.0.1",
    "1.1.0",
    "1.2.0",
    "1.2.1",
    "1.3.0",
    "1.3.1",
    "1.3.2",
    "1.3.3",
    "1.3.4",
    "2.0.0",
    "2.0.1",
    "2.0.2"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:32.184Z",
    "created": "2015-01-30T00:53:05.017Z",
    "0.0.1": "2015-01-30T00:53:05.017Z",
    "0.2.1": "2015-02-25T08:48:11.527Z",
    "0.2.10": "2015-02-25T08:48:12.890Z",
    "0.2.11": "2015-02-25T08:48:13.967Z",
    "0.2.12": "2015-02-25T08:48:15.124Z",
    "0.2.13": "2015-02-25T08:48:16.522Z",
    "0.2.14": "2015-02-25T08:48:17.581Z",
    "0.2.15": "2015-02-25T08:48:18.672Z",
    "0.2.3": "2015-02-25T08:48:19.798Z",
    "0.2.4": "2015-02-25T08:48:21.272Z",
    "0.2.5": "2015-02-25T08:48:22.325Z",
    "0.2.6": "2015-02-25T08:48:23.437Z",
    "0.2.7": "2015-02-25T08:48:25.100Z",
    "0.2.8": "2015-02-25T08:48:26.945Z",
    "0.2.9": "2015-02-25T08:48:28.035Z",
    "1.0.0": "2015-04-21T22:30:14.272Z",
    "1.0.1": "2015-06-22T23:08:33.595Z",
    "1.1.0": "2015-11-24T23:35:06.005Z",
    "1.2.0": "2016-01-20T01:27:35.263Z",
    "1.2.1": "2016-04-20T22:04:40.520Z",
    "1.3.0": "2016-09-15T01:04:19.102Z",
    "1.3.1": "2016-12-12T18:36:16.109Z",
    "1.3.2": "2017-03-08T00:55:14.078Z",
    "1.3.3": "2017-05-02T00:40:50.201Z",
    "1.3.4": "2017-11-11T00:54:35.609Z",
    "2.0.0": "2017-12-20T18:39:27.595Z",
    "2.0.1": "2017-12-31T03:26:53.110Z",
    "2.0.2": "2019-07-02T18:08:16.738Z"
  },
  "keywords": [
    "cordova",
    "network",
    "information",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-network-information.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "babakarj": true,
    "nexxtmobile": true,
    "isik": true,
    "jimmytiger": true,
    "byennen": true,
    "danail": true,
    "sjlee4520": true,
    "jonathancoradi": true,
    "dspjm": true,
    "xueboren": true,
    "bfscordeiro": true,
    "shoolc": true,
    "lordkbx": true,
    "wwg": true,
    "robhart": true,
    "chinawolf_wyp": true,
    "desertcrystal": true,
    "shanquan": true,
    "rodolv1979": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-network-information#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-network-information/issues"
  },
  "_etag": "W/\"0cb06e74251641e33bf18fca4d204248\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:33 GMT",
  "version": "2.0.2",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-network-information",
    "platforms": [
      "android",
      "ios",
      "windows",
      "browser"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "eslint www && eslint src && eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^4.0.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-network-information-2.0.2.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-NwO3qDBNL/vJxUxBTPNOA1HvkDf9eTeGH8JSZiwy1jq2W2mJKQEDBwqWkaEQS19Yd/MQTiw0cykxg5D7u4J6cQ==",
    "shasum": "f48a92cbd7cccb63cb0a5e5a00030001b8ac4fea",
    "tarball": "https://registry.npmjs.org/cordova-plugin-network-information/-/cordova-plugin-network-information-2.0.2.tgz",
    "fileCount": 21,
    "unpackedSize": 90154,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG52RCRA9TVsSAnZWagAAxoIP/1EhqGmDa7VNDyoDo35d\n8X15mg+g7JABncdUSzo3lHxoFAjd5CKeAr6ziWtOLxSXnPsNEBzOqw4ZD1L1\nxpeQyNwxxdSE3a8fAFPWiOBo2fGU/4dqFVVYQaas0gh80bcP7D7L++xuq5iE\nXzF9PRGIGlzEsgjsBIgJjrJeo1L3M/lzsE3QqlvL6cmN/JpbbbGkwko/kiNO\nDGK2n4MYvYi2SIVP3YEQv8GgUoCGUjJf0mqaTKrWx5JGLHmzjkqqkfI8Sg/E\n9TCddGATX++Js6VNU/MTD9WpBPggOVLlStoZwBVcChw9QQckOtbw4QhHmAkg\n/Md4Z40kUZxyye3jStOA77lyaN9aSAshvVUG5P5U/Zip/BzL5r0OVhHAkiwc\n2MbQWZHbHJZauBlUjkmhNtOYNcEVMI3vyRUI7lAvfnuLcaeSy8W8GIpnRjvK\neQPZT2EUB/7kY+/GQIUM3potwist90z3MWoBPXuzcublbN/Zigv6wP2vIATO\n6ZZA4pz9EKdYnZLbqhQCiVgtdKBD3vzqoFi4b7eVQBh5/WjjdRaLqslmvNFH\nTRc6ILC6dnduvUHal/S3CP1tDQn9WDujFB/p4gQbXAh4muvzVa08ZB/nkSt/\nzNs3xNz5ZFJPO2sgmJ3gmt42fP45mtj/l8Bipwl3nmZgk/eSOYJDXDZiInV+\nzlis\r\n=8I6i\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-network-information_2.0.2_1562090896573_0.9550146952299199"
  },
  "_hasShrinkwrap": false
}
